.section-home-hero {
  left: 0 !important;
  width: 100vw !important;
  max-height: calc(100vh - 85px);
}

.section-home-hero
  .elementor-column-gap-extended
  > .elementor-column
  > .elementor-element-populated {
  padding: 0;
}

.section-home-hero > .elementor-container {
  margin-top: 24px;
}

.section-home-hero > .elementor-container > .elementor-column > .elementor-widget-wrap {
  align-content: center;
}

.section-home-hero .hero-bg {
  width: 100%;
  /* overflow: hidden; */
  padding: 24px 24px 48px;
  margin-top: -24px;
}

/* .section-home-hero .hero-bg .video-media::after {
  content: "";
  background-color: #07468d99;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border-radius: 24px;
  overflow: hidden;
  z-index: 5;
} */

.section-home-hero .hero-bg .video-media video {
  border-radius: 24px;
  max-height: calc(100vh - 185px) !important;
}

.section-home-hero .video-media .video-overlay {
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 24px;
  height: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  z-index: 2;
  width: calc((100vh - 185px) * 1.936) !important;
  left: 50%;
  max-width: 100%;
  transform: translate(-50%, 0);
}

.section-home-hero .home-content {
  max-width: 1492px;
  width: calc((100vh - 185px) * 1.936) !important;
  padding: 0 96px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 10;
  margin: 0 auto;
}

@media screen and (max-width: 1024px) {
  .section-home-hero .home-content {
    padding: 0 48px;
  }
}

@media screen and (max-width: 767px) {
  .section-home-hero .home-content {
    padding: 0 24px 24px 24px;
    position: static;
  }

  .section-home-hero .elementor-element.btn-filled.color-blur .pxl-button .btn {
    background-color: #07468d;
  }
}
